@charset "UTF-8";
.is-hide { display: none;}

main [class*="block-item"] {
	padding-top:2.0em !important;
	padding-bottom:2.0em !important;
	position:relative;
	border:none !important;
	}
.block-item h2 { font-size: 180%; margin-bottom: 0.1em;}
.block-item h2 + p { margin-bottom: 0.9em;}
.block-item h3 { font-size: 138.5%; margin-bottom: 0.4em;}
.block-item p { margin-bottom: 0;}
.block-item li { margin-bottom: 0;}
/*-------------- 都道府県選択 */
.block-item ul.pr li p span { color: #e0e0e0; padding: 0 3px;}
.block-item ul.pr li p {
	display: flex;
	flex-wrap: wrap;
	line-height: 1.0em;
	margin-left: -4px;
	margin-top: -4px;
	}
.block-item ul.pr li p button {
	background: #f0f0f0;
	border: #d0d0d0 solid 1px;
	box-shadow: rgba(0,0,0,0.2) 0 0 0;
	color: #000;
	cursor: pointer;
	display: block;
	line-height: 1.3em;
	margin-left: 4px;
	margin-top: 4px;
	padding: 0.6em 0;
	text-align: center;
	transition: all 0.3s ease-out;
	width: calc((100% / 4) - 4px );
	}
.block-item ul.pr li p button:hover { background: #af1418; border: #af1418 solid 1px; box-shadow: rgba(0,0,0,0.5) 1px 1px 9px; color: #fff; z-index: 2;}
.block-item ul.pr li p button.is-active { background: #af1418; border: #af1418 solid 1px; box-shadow: rgba(0,0,0,0.5) 1px 1px 9px; color: #fff; z-index: 2;}
.block-item ul.pr li p.info {
	display: block;
	line-height: 1.4em;
	margin-left: 0;
	margin-bottom: 0.5em;
	}
/*-------------- 施設リスト */
.block-item .new_list { margin-top: 2.0em;}
/* 項目 */
.block-item .new_list .head { display: none;}
/* リスト */
.block-item .new_list .list_item li:nth-child(odd) { background: #f0f0f0;}
.block-item .new_list .list_item li:nth-child(even) { background: #fff;}
.block-item .new_list .list_item li { padding: 0.8em;}
.block-item .new_list .list_item li p + p { margin-top: 0.3em;}
.block-item .new_list .list_item li p.name { color: #af1418; font-weight: 600;}
@media (min-width: 268px) {
.block-item ul.pr li p button { width: calc((100% / 5) - 4px );}
}
@media (min-width: 368px) {
.block-item ul.pr li p button { width: calc((100% / 6) - 4px );}
}
@media (min-width: 468px) {
.block-item ul.pr li p button { width: calc((100% / 8) - 4px );}
}
@media (min-width: 568px) {
.block-item ul.pr li p button { width: calc((100% / 10) - 4px );}
}
@media (min-width: 668px) {
.block-item ul.pr li p button { width: calc((100% / 12) - 4px );}
}
@media (min-width: 768px) {
main [class*="block-item"] { padding-top:3.0em !important; padding-bottom:3.0em !important;}
.block-item h2 { font-size: 200%;}
.block-item h2 + p { margin-bottom: 1.0em;}
.block-item h2 + p.sup { font-size: 93%;}
/*-------------- 都道府県選択 */
.block-item ul.pr {}
.block-item ul.pr h3 { display: none;}
.block-item ul.pr li p button { padding: 0.7em 0; width: calc((100% / 13) - 4px );}
/*-------------- 施設リスト */
.block-item .new_list { margin-top: 3.0em;}
/* 項目 */
.block-item .new_list .head { display: flex; margin-bottom: 3px;}
.block-item .new_list .head li { background: #707070; box-sizing: border-box; color: #fff; font-weight: 600; padding: 0.5em; text-align: center;}
.block-item .new_list .head li + li { margin-left: 3px;}
.block-item .new_list .head li.pr { width: 10%;}
.block-item .new_list .head li.type { width: 10%;}
.block-item .new_list .head li.name { background: #af1418; width: 24%;}
.block-item .new_list .head li.stt { width: 24%;}
.block-item .new_list .head li.end { width: 24%;}
.block-item .new_list .head li.ex { width: 8%;}
/* リスト */
.block-item .new_list .list_item li { align-items: stretch; display: flex; padding: 0;}
.block-item .new_list .list_item li:nth-child(odd) { background-color: transparent;}
.block-item .new_list .list_item li:nth-child(even) { background: transparent;}
.block-item .new_list .list_item li:nth-child(odd) p { background: #f0f0f0;}
.block-item .new_list .list_item li:nth-child(even) p { background: #fff;}
.block-item .new_list .list_item li p { align-items: center; display: flex; padding: 0.5em;}
.block-item .new_list .list_item li p + p { margin-left: 3px; margin-top: 0;}
.block-item .new_list .list_item li p.pr { justify-content: center; font-weight: 600; width: 10%;}
.block-item .new_list .list_item li p.type { width: 10%;}
.block-item .new_list .list_item li p.name { color: #000; width: 24%;}
.block-item .new_list .list_item li:nth-child(odd) p.name  { background: #f3e9ea;}
.block-item .new_list .list_item li p.stt { width: 24%;}
.block-item .new_list .list_item li p.end { width: 24%;}
.block-item .new_list .list_item li p.ex { justify-content: center; width: 8%;}
}
@media (min-width: 980px) {
.block-item ul.pr li p button { width: calc((100% / 16) - 4px );}
}
@media (max-width: 768px) {
.block-item .new_list .list_item li p.pr { display: none;}
.block-item .new_list .list_item .pr::before { content: "都道府県："; font-weight: 600;}
.block-item .new_list .list_item .type::before { content: "種別："; font-weight: 600;}
.block-item .new_list .list_item .name::before { content: "路線名称："; font-weight: 600;}
.block-item .new_list .list_item .stt::before { content: "起点："; font-weight: 600;}
.block-item .new_list .list_item .end::before { content: "終点："; font-weight: 600;}
.block-item .new_list .list_item .ex::before { content: "延長："; font-weight: 600;}
}